Jump to content

4.7.1 upgrade fail


Michael R
 Share

Recommended Posts

Okay I managed to fix it.

But my 4.7 installation was running just fine on PHP 8. For the heck of it, I decided I would try switching back to PHP 7.4 and was able to get back in. no problem.

 Don't you love my posts? It's like watching someone talk to themselves in the corner of the room... 😄

Link to comment
Share on other sites

Sorry you were waiting there. You happened to post at a time where there is a cross over of staff, unfortunately. Glad to see that you managed to get the issue resolved. Support can be up to 72 hours as per SLA. Of course we are usually much much faster than that. Just a matter of timing there.

If you had just switched to PHP8 its likely you have 3rd party items that are not compatible with that PHP version yet, or you have not properly checked the requirements when using that version. If you havent checked the latter, you can use the requirement checker here

https://invisioncommunity.com/files/file/7046-invision-community-requirements-checker/

Link to comment
Share on other sites

3 hours ago, Marc Stridgen said:

If you had just switched to PHP8 its likely you have 3rd party items that are not compatible with that PHP version yet, or you have not properly checked the requirements when using that version. If you havent checked the latter, you can use the requirement checker here

Thank you.

The site was running fine (with 3rd party apps) on IPS 4.7 and PHP 8.1. It was when I ran the update to 4.7.1 that I got stuck.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...